## icingaweb2-module-reporting 0.9.2+20200529

=== debian/changelog ===
icingaweb2-module-reporting (0.9.2+20200529-2) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright for David Kunz.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 20 Dec 2021 15:25:32 +0100

icingaweb2-module-reporting (0.9.2+20200529-1) unstable; urgency=medium

  * Initial release (Closes: #970551)

 -- David Kunz <david.kunz@dknet.ch>  Mon, 4 Jan 2021 14:26:55 +0200
