=== debian/control ===
Source: icingaweb2-module-reporting
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/Icinga/icingaweb2-module-reporting
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-reporting
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-reporting.git

Package: icingaweb2-module-reporting
Section: admin
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-ipl,
 icingaweb2-module-pdfexport,
 icingaweb2-module-reactbundle,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: Reporting functionality in the web frontend
 Icinga Web 2 is a very modular, fast and simple web interface for
 your Icinga monitoring environment.
 .
 Reporting functionality in the monitoring web frontend.
