## icingaweb2-module-reporting 0.10.0

=== debian/changelog ===
icingaweb2-module-reporting (0.10.0-1) unstable; urgency=high

  * Adding upstream version 0.10.0.
  * Updating depends.
  * Adding flatpickr to Suggests.
  * Updating copyright for source files.
  * Updating copyright for debian.
  * Removing redundat Section line.
  * Adding files to icingaweb2-module-reporting.docs.
  * Updating Standards-Version to 4.6.2.
  * Adding upstream metadata.
  * Updating docs.
  * Updating watch file according Standards-Version 4.6.2.
  * Adding Rules-Requires-Root to control file.
  * Remove doc-files from module directory.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 06 Feb 2023 14:46:00 +0100
