=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,7 @@
 	# enable module
 	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
 	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
+
+execute_after_dh_installdocs:
+	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
