## icingaweb2-module-reporting 1.0.2

=== debian/changelog ===
icingaweb2-module-reporting (1.0.2-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094265).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Jan 2025 11:23:41 +0100

icingaweb2-module-reporting (1.0.2-1) unstable; urgency=medium

  * Merging upstream version 1.0.2.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 10 Jun 2024 11:27:08 +0200

icingaweb2-module-reporting (1.0.1-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059128).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060643).
  * Updating Spanish debconf translation from Camaleón (Closes: #1065630).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating German translation from Hermann-Josef Beckers (Closes: #1066913).
  * Correcting debconf question (Closes: #1052271).
  * Unfuzzy d/po/*.po files because the change is small.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Merging upstream version 1.0.1 (Closes: #1057909).
  * Updating copyright for new upstream version.
  * Removing d/missing-sources, because it is no longer needed.
  * Updating copyright for 2024.
  * Correcting misspelling in changelog for 0.10.0-1.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 27 Mar 2024 14:17:20 +0100

icingaweb2-module-reporting (0.10.0-2) unstable; urgency=medium

  * Fixing missing entry in previous changelog.
  * Removing flatpickr from suggests.
  * Configure debconf.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus,

 -- David Kunz <david.kunz@dknet.ch>  Sat, 26 Aug 2023 13:26:27 +0200
