## icingaweb2-module-reporting 1.0.4

=== debian/changelog ===
icingaweb2-module-reporting (1.0.4-1) unstable; urgency=medium

  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099373).
  * Standardization of the control for icingaweb2 modules.
  * Merging upstream version 1.0.4 closing CVE-2025-27406
    (Closes: #1101885).

 -- David Kunz <david.kunz@dknet.ch>  Wed, 02 Apr 2025 13:19:43 +0200
