## icingaweb2-module-reporting 1.0.5

=== debian/changelog ===
icingaweb2-module-reporting (1.0.5-2) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:36:37 +0200

icingaweb2-module-reporting (1.0.5-1) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103951).
  * Merging upstream version 1.0.5 (Closes: #1109321).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 05 May 2025 13:44:43 +0200
