=== debian/watch ===
version=4

opts=\
  compression=xz,\
  repack,\
  repacksuffix=+dfsg,\
  dversionmangle=s{[+~]dfsg\d*}{} \
  https://github.com/icinga/icingaweb2-module-reporting/tags \
  .*/v?(\d\S+)\.tar\.gz
